.billing-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
    .billing-nav-left .restaurant-logo {
        height: 50px !important;
        padding-left: 30px !important;
    }

    .billing-nav-name {
        font-size: 20px !important;
    }

    .billing-nav-right .user-online {
        font-size: 15px !important;
    }

    .border-rt {
        border-right: 1px solid #000;
    }
}


@media (max-width:991.5px) {
    .billing-nav {
        flex-direction: column !important;
        justify-content: center !important;
        gap: 25px !important;
    }

    .billing-nav-right {
        align-self: flex-end;
    }

    .billing-nav-left .restaurant-logo {
        height: 75px !important;
        padding-left: 0 !important;
    }

    .billing-card {
        margin-top: 20px;
    }

    .summary-area {
        margin-top: 20px;
    }
}

@media (max-width:500px) {
    .billing-nav-left .restaurant-logo {
        height: 60px !important;
    }

    .billing-nav-name {
        font-size: 20px !important;
    }
    .billing-nav-right .user-online {
        font-size: 15px !important;
    }
}

.billing-nav-left .restaurant-logo {
    height: 65px;
    width: 100%;
    padding-left: 50px;
    object-fit: contain;
    align-self: center;
    filter: drop-shadow(2px 2px 15px #ffd778);
}

.billing-nav-right {
    display: flex;
    align-items: center;
}

.billing-nav-name {
    border-bottom: 3px solid #a6784d;
    border-radius: 10px;
    margin-bottom: 0;
    padding: 6px 20px;
    box-shadow: 2px 2px 8px #bbbbbb;
    font-size: 22px;
    font-weight: 900 !important;
    color: #8b603b;
}

.billing-nav-right .user-online::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 5px;
    background-color: #00c147;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 3px;
    flex-shrink: 0;
}

.billing-nav-name span {
    font-weight: 600 !important;
    color: #a6784d;
}

.tamil-name {
    font-size: 13px;
    color: #505050dd;
}

.food-image {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    flex-shrink: 0;
    border: 2.5px solid #FFF;
    object-fit: cover;
    box-shadow: 0px 2px 5px #ddd;
}

.bill-food-image {
    width: 80%;
    height: 100px;
    border-radius: 10px;
    margin: 20px auto 0 auto;
    flex-shrink: 0;
    border: 3px solid #FFF;
    object-fit: cover;
    box-shadow: 0px 2px 5px #ddd;
}

.bill-pop-food-image {
    width: 60%;
    height: 150px;
    border-radius: 10px;
    margin: 20px auto 0 auto;
    flex-shrink: 0;
    border: 4px solid #FFF;
    object-fit: cover;
    box-shadow: 0px 2px 5px #ddd;
}

.clear-trans {
    cursor: pointer !important;
    transition: ease 0.5s;
}

.clear-trans:hover {
    background-color: red !important;
    color: #fff !important;
}

.food-card {
    overflow: hidden;
    cursor: pointer;
    border-bottom: #000000 solid 3px;
}

.bill-button:disabled {
    cursor: not-allowed;
    background-color: #656565;
    border: 1px solid #ffffff;
    color: #FFF;
    box-shadow: none;
}

.bill-button:disabled:hover {
    background-color: #494949 !important;
}

.summary-area {
    position: relative;
}